Subject: Ticket Assigned - Case 2606716
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 13:53:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Case 2606716 

Case nb 2606716<tel:+442606716>, kindly note full items refunded in good condition with tags and wrap in plastic as previously email and discussed- amount to be refunded is 166.75<tel:+4416675> aed and not 123.37<tel:+4412337> aed ( including credit) kindly do necessary , as  - order nb 9658938874.<tel:+449658938874>  As per my conversation with customer service a solid denim tiered midi dress with 3/4 sleeves not been refunded cause of technical problem in your system . Many follow up has been done by ur customer service by call.

Please do the the necessary to adjust the mistake as it s been continuously non adjusted

Kindly send me a bill detailed with VAT to follow up with DED in case your customer service on the phone keep saying contradictory info to your customer service in writing contradictory to the max application.even your customer service send me an email with number and value different that the application

One bill - fully returned - quality check done. As simply as it it refund the full amount of the credit card I paid ( including credit)

Non refundable voucher has been deducted from the amount of 240 aed not 166.75.

I have been your client for 10 years never had an experience like this from both drivers un professional till now. Which didn't check items nor give me any receipt to sign  just removing clothing from the wrap and untidy it and the second driver call me to pick up items under my building not to allow me time, I asked him come in 15 min policy what about if someone is prayer he hang on me. I would like the refund 166.75 and to be adjust asap .

Pls send me a detail bill with refund off all items/reference and amount plus VAT as a consumer right. You are not supposed to make a sale without sending bill with Vat per procedure and courteous

I will be in UAE on Wednesday Thursday if u like to call and clarify

Thank you

Kind regards
Gretta Karam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619744